local fn = _gn(0xCCA4318E1AB03F1F)
--- _NETWORK_HAS_VIEW_GAMER_USER_CONTENT_RESULT
function Global.NetworkHasViewGamerUserContentResult(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
